.tour-img-gallery {
  width: 100%;
  padding-bottom: 28px;
}

.tour-img-gallery__inner {
  display: grid;
  grid-template-columns: 1.15fr 1fr;
  gap: 10px;
  padding: 10px;
  border-radius: 16px;
  background: #fff;
}

.tour-img-gallery__hero {
  position: relative;
  min-height: 0;
}

.tour-img-gallery__badge {
  position: absolute;
  top: 16px;
  left: 16px;
  z-index: 2;
}
.tour-img-gallery__btn {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
  overflow: hidden;
}

.tour-img-gallery__btn img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tour-img-gallery__hero-img {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
  aspect-ratio: 4 / 3;
}

.tour-img-gallery__hero-img img {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}

.tour-img-gallery__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 8px;
}

.tour-img-gallery__grid .tour-img-gallery__btn {
  /* border-radius: 10px; */
  aspect-ratio: 4 / 3;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
}

.tour-img-gallery__grid .tour-img-gallery__btn:nth-child(2) {
  border-top-right-radius: 30px;
}
.tour-img-gallery__grid .tour-img-gallery__btn:nth-child(4) {
  border-bottom-right-radius: 30px;
}

@media (max-width: 991px) {
  .tour-img-gallery__inner {
    grid-template-columns: 1fr;
  }
}
